Skip to main content
GET https://sys.poixe.com/api/channel-tasks/:taskID
Poll the status of a channel creation task until status is completed or failed. Tasks expire after 24 hours. Recommended polling interval: 2–5 seconds. Tasks typically complete within seconds.

Path Parameters

string
required
The task_id returned by Create Channel

Response Fields

string
Task ID
string
Task status: pending · running · completed · failed
integer
Number of channels successfully created
integer
Number of channels that failed. If status is completed and this is greater than 0, some keys failed model validation — no available models were found. Successfully created channels are still listed
array
Successfully created channels (available after task completes):
integer
Response timestamp (Unix seconds)